package org.dromara.project.domain.enums;

import lombok.Getter;

/**
 * @author lcj
 * @date 2025/4/7 12:29
 */
@Getter
public enum BusAttendanceCommuterEnum {

    CLOCKIN("上班", "1"),
    CLOCKOUT("下班", "2"),
    ALLDAY("全天", "3");

    private final String text;

    private final String value;

    BusAttendanceCommuterEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }

}
